QGIS Application - Bug report #6282
ggis-server : wrong onlineresource

2012-08-29 11:55 PM - aperi2007 -

Status: Closed

Priority: Severe/Regression
Assignee:

Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 15582

Description

Hi,
try-ing to use the qgis-server on trunk version.

| see it wrongly send ad url for Getmap, the url with the proxy where the server is connected.

This is clearly wrong because not always the user that request is back the same proxy.

History

#1 - 2012-08-30 12:09 AM - aperi2007 -
- Resolution set to wontfix

OOps,

| see the url should write on the "advisory url" space.

Perhaps this was not really clear.

However there is nothing to fix, so | close it.

#2 - 2012-08-30 12:30 AM - Paolo Cavallini

- Resolution changed from wontfix to invalid

- Status changed from Open to Closed

#3 - 2012-08-30 08:46 AM - Marco Hugentobler

Btw., you can override the default GetMap / GetFeaturelnfo url in the project properties (OWS tab).

2025-04-27

1/1




